/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse;  }
#omniture { position: absolute; }



/* LAYOUT */
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }

img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
img.across { margin: 2px 0 16px 0; }
img.flushleft { margin-left: -20px; }
img.flushright { margin-right: -20px; }

#omniture { position: absolute; }
#container { width: 980px; margin: 0 auto; position: relative; }
#main { width: 100%; position: relative; }
#content { padding: 18px 20px; position: relative; color: #333; }
#breadcrumb { clear: both; text-align: center; margin: 18px auto; clear: both; font-size: 10px; color: #686868; }

/* GRID */
.column { float: left; }
.grid2col, .grid2cola, .grid2colb, .grid2colc, .grid2cold, .grid2cole, .grid2colf, .grid3col, .grid3cola, .grid4col, .grid5col, .grid6col { width: 100%; }

.grid2col .column { width: 49%; }
.grid2col .grid2col .column { width: 47.8%; }
.grid3col .grid2col .column { width: 46%; }
.grid4col .grid2col .column { width: 45%; }

.grid2cola .column.first { width: 66%; }
.grid2cola .column.last { width: 32%; }

.grid2colb .column.first { width: 74.9%; }
.grid2colb .column.last { width: 23%; }

.grid2colc .column.first { width: 32%; }
.grid2colc .column.last { width: 66%; }

.grid2cold .column.first { width: 23%; }
.grid2cold .column.last { width: 74.9%; }

.grid2cole .column.first { width: 79%; }
.grid2cole .column.last { width: 19%; }

.grid2colf .column.first { width: 19%; }
.grid2colf .column.last { width: 80%;   }

.grid3col .column { width: 32%; margin-left: 2%; }
.grid2col .grid3col .column { width: 31%; }

.grid3cola .column { width: 58%; margin-left: 2%; }
.grid3cola .column.first,
.grid3cola .column.last { width: 19%; }

.grid4col .column { width: 23%; margin-left: 3%; }

.grid5col .column { width: 18.4%; margin-left: 2%; }

.grid6col .column { width: 15%; margin-left: 2%; }

.column.first, .column.last { margin-left: 0 !important; }
.column.last { float: right !important; }

p.last, ul.last, ol.last, li.last { _width: auto !important; _float: none !important; }

#container:after, #content:after, .grid2col:after, .grid2cola:after, .grid2colb:after, .grid2colc:after, .grid2cold:after, .grid2cole:after, .grid2colf:after, .grid3col:after, .grid3cola:after, .grid4col:after, .grid5col:after, .grid6col:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#container, #content, .grid2col, .grid2cola, .grid2colb, .grid2colc, .grid2cold, .grid2cole, .grid2colf, .grid3col, .grid3cola, .grid4col, .grid5col, .grid6col { zoom: 1; }

/* TYPE */
body { font: 12px/18px "Lucida Grande", Arial, Verdana, sans-serif; color: #333; }

a { color: #08c; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
a.more { white-space: nowrap; padding-right: 10px; background: url(../images/morearrow.gif) no-repeat 100% 50%; zoom: 1; }
a[rel="external"], a.external { white-space: nowrap; padding-right: 15px; background: url(../images/external.gif) no-repeat 100% 50%; zoom: 1; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
sup { padding-left: 1px; font-size: 10px !important; font-weight: normal !important; vertical-align: baseline; position: relative; bottom: 0.33em; color: #76797c; _position: static !important; }
.sosumi { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9px !important; color:#76797c; }

p { margin-bottom: 18px; }
h1 { font-weight: bold; font-size: 24px; line-height: 36px; margin-bottom: 18px; }
h2 { font-weight: bold; font-size: 16px; line-height: 18px; margin-bottom: 18px; }
h3 { font-weight: bold; font-size: 1em; line-height: 18px; }
h4 { font-weight: bold; font-size: 10px; line-height: 18px; }
p.intro { font-weight: bold; }
.more { text-align: right; }

ul { margin-bottom: 18px; list-style: none outside; }
ol { margin-bottom: 18px; list-style: decimal; margin-left: 2.2em; }
ul.square,
ul.circle { margin-left: 2em; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul ul.circle,
ul ul.square { margin-top: 4px; margin-bottom: 5px; }
ol.sosumi { margin-left: 0; padding-left: 2em; }

.last { margin-bottom: 0; }
#main .sidebar { font-size: 10px; line-height: 18px; color:#686868; }
#main .callout { font-size: 11px; line-height: 18px; margin-bottom: 18px; }








body { background: #dee0e1 url(../images/bg_index.jpg) repeat-x; margin:0px; padding:0px;
background-color:#dee0e1;
height:100%;
}
#container { width: 984px; }
#productheader { border: 0; }
#content { padding: 0; background-color: transparent; }



html>body #sup_rmenu {
    width:175px;
}

html>body #sup_rmenu {
    position: fixed;
    top: 167px;
    left: 50%;
    width:175px;
    margin-left: 317px;
}







/*---- latest in final cut ----*/
#content #latest { margin: 18px 0 0; background: url(../images/latest_bg.jpg) repeat-y; width: 984px; }
#content #latest .top { background: url(../images/latest_top.jpg) no-repeat; height: 6px; font-size: 1px; }
#content #latest h4 { color: #000; font-size: 12px; margin-top: 2px; }
#content #latest p { color: #797c80; font-size: 11px; line-height: 16px; }
#content #latest .grid4col { position: relative; width: 958px; margin: 0 8px 0 18px; }
#content #latest .column { width: 160px; margin: 9px 20px 0; }
#content #latest .column.first, #content #latest .column.third { width: 252px; }
#content #latest .column img.left { margin-top: 3px; margin-right: 10px; margin-bottom: 16px; }
#content #latest .bottom { margin-top: -84px; background: url(../images/latest_bottom.jpg) no-repeat; height: 84px; font-size: 1px; }


/*---- final cut training ----*/
#content #training { background: url(../images/training_bg.jpg) repeat-y; width: 984px; }
#content #training h3 { color: #666; padding-left: 15px; background: url(../images/training_header.jpg) no-repeat; height: 26px; line-height: 26px; }
#content #training h4 { color: #000; font-size: 12px; margin-top: 2px; }
#content #training p { color: #797c80; font-size: 11px; line-height: 16px; margin-bottom: 8px; }
#content #training .grid3col { width: 904px; margin: 0 45px 0 35px; }
#content #training .grid3col .column { width: 250px; margin-top: 7px; margin-left: 75px; }
#content #training .grid3col .column img.left { margin-top: -10px; margin-bottom: 8px; }
#content #training .top { background: url(../images/training_top.jpg) no-repeat; height: 20px; font-size: 1px; }
#content #training .bottom { background: url(../images/training_bottom.jpg) no-repeat; height: 23px; font-size: 1px; }



/*---- tab page rip-off ----*/
#content .column { display:inline; }
#content .grid3cola, #content .grid2colf { margin-top: 18px; }
#content .grid3cola .column { width: 582px; margin-left: 15px; }
#content .grid3cola .column.first, 
#content .grid3cola .column.last { width: 185px; }
#content .grid3cola .grid3col .column { width: 32%; margin-left: 13px; }


/*---- middle showcase piece ----*/
#main #showcase { height: 500px; margin-bottom: 18px; }
#main #showcase .leadpromo { clear: both; margin-bottom: 16px; }
#main #showcase .leadpromo img { _margin-bottom: -3px; }
#main #showcase .promo.last { _width: 184px !important; _float: right !important; }


/* boxes */
#main .relative { position:relative; }
#main .sidebar .box { margin-bottom: 1.6em; color: #666; background: url(../images/box_184_bg.png) repeat-y; }
#main .box .boxcap { clear: both; position: absolute; width: 100%; height: 5px; left: 0; z-index: 100; font-size: 1px;  }
#main .box .boxcap.captop { top: 0; background-image: url(../images/box_980_captop.png); }
#main .column .box .boxcap.captop { background-image: url(../images/box_582_captop.png); }
#main .sidebar .box .boxcap.captop { width: 184px; background-image: url(../images/box_184_captop.png); }

#main .box .boxcap.capbot { bottom: 0; _bottom: 13px; _position: static; _margin-top: -5px; background-image: url(../images/box_980_capbottom.png); }
#main .column .box .boxcap.capbot { position: absolute; background-image: url(../images/box_582_capbottom.png); }
#main .sidebar .box .boxcap.capbot { position: absolute; width: 184px; background-image: url(../images/box_184_capbottom.png); }


#main .box h2 a:hover { text-decoration:none; }
#main .sidebar .box h2 { width: 172px; }

#main .box h2.drawer-handle 	 { color: #000000; cursor: default; background: #9f9f9f url(../images/boxtopgrey.gif) repeat-x; position: relative; border: 0; }
#main .box h2.drawer-handle.open { color: #797c80; cursor: pointer; background: #d9d9d9 url(../images/boxtopgreylt.gif) repeat-x; }


/*---- drawers ----*/
#main #leftdrawers, #main #rightdrawers { min-height: 429px; _height: 427px; overflow: hidden; }
#main #leftdrawers .padder, #main #rightdrawers .padder { min-height: 356px; _height: 354px; padding-bottom: 0; }
#main .padder { padding: 0 15px; }
#main .padder a.more { font-weight: bold; }

#main ul.drawers { margin: 0; overflow: hidden; }
/*#main ul.drawers li { overflow: hidden; }*/
#main .slider .drawer-content { display: block; overflow: hidden; height: auto; }


/*---- specific drawers ----*/
#main li .padder h4 { line-height: 14px; padding-top: 7px; }
#main li .padder p  { line-height: 14px; }

#main li#resources .padder { padding-top: 21px; padding-bottom: 12px; position: relative; }
#main li#resources h4, #main li#resources p { position: relative; }
#main li#resources h4, h4#big { font-size: 12px; color: #252525; margin-top: -14px; padding-bottom: 4px; }
#main li#resources h4.top { margin-top: -42px; }
#main li#resources p.more { text-align: left; }

#main li#devices .padder { padding-top: 28px; padding-bottom: 41px; }
#main li#devices p { line-height: 16px; }
#main li#devices form { border-top: 1px solid #eee; padding-top: 14px; height: 140px; }
#main li#devices form label { color: #252525; }
#main li#devices form select { width: 154px; margin-top: 7px; }
#main li#devices form input { margin-top: 14px; }

#main li#tutorials .padder { padding-top: 12px; padding-bottom: 0; }
#main li#tutorials p { font-size: 12px; border-bottom: 1px solid #eee; margin-top: -7px; padding: 0 15px 28px; text-align: center; }
#main li#tutorials p a { color: #666; }
#main li#tutorials p.more { font-size: 11px; border: 0; padding-bottom: 0; }
#main li#tutorials p.more a.more { color: #08c; }

#main li#discussions .padder { padding-top: 14px; padding-bottom: 12px; }
#main li#discussions ol { margin-bottom: 0; }
#main li#discussions ol li { line-height: 14px; padding-bottom: 14px; }
#main li#discussions ol li a { color: #666; font-weight: bold; }

#main li#downloads .padder { padding-top: 14px; padding-bottom: 55px; }
#main li#downloads ol { margin-bottom: 0; }
#main li#downloads ol li { line-height: 14px; padding-bottom: 14px; }
#main li#downloads ol li a { color: #666; font-weight: bold; }

#main li#communities .padder { padding-top: 0; padding-bottom: 33px; }
#main li#communities p { margin-bottom: 7px; }
#main li#communities h4 { border-top: 1px solid #eee; }
#main li#communities h4 a { color: #666; }
#main li#communities h4 a.more { color: #08c; }


/*---- carousel video player ----*/
#main .boxcap { height: 7px; width: 100%; position: absolute; z-index: 100; bottom: 0; _bottom: -10px; left: 0; background: url(../images/box_582capbottom.gif) no-repeat; }
#main #videos { position: relative; min-height: 500px; _height: 500px; background: #fff url(../images/videoplayer_bg.gif) repeat-y; }
#main #videos .padder { padding: 10px 11px 0; }

#main #videos h2 { background-image: url(../images/boxtopgrey582.gif); }
#main .box h2 { color: #fff; font-size: 12px; font-weight: normal; height: 25px; line-height: 25px; margin-bottom: 0; padding: 0 0 0 12px; }
#main .box h2 a { color: #000; display: block; position: relative; height: 25px; width: 100%; }
#main .box h2 a.right { color: #000; display: block; float: right; margin-right: -9px; height: 25px; width: 100%;}
#main .box h2 a.none { display: block; position: relative; height: 25px; width: 100%; background: none }
#main .box h2 a:hover { text-decoration: none; }















.ACSlider { position:relative; }

/* dot nav at the top */
.ACSliderPageNav { position:absolute; top:0; left:50%; height:8px; padding:0; margin:0 auto; text-align:center; }
.ACSliderPageNav li { display:inline; }
.ACSliderPageNav li a { display:block; float:left; width:4px; height:4px; padding:2px; margin:0 2px; cursor:pointer; text-indent:-9999px; background:url(../images/dot.png) center top no-repeat; _background-image:url(../images/dot.gif); overflow:hidden; }
.black .ACSliderPageNav li a { background-image:url(../images/dot_black.png); _background-image:url(../images/dot_black.gif); }
.ACSliderPageNav li a:hover { background-position:center -8px; }
.ACSliderPageNav li a.active { background-position:center -16px; cursor:default; }

/* previous and next nav */
.ACSliderPreviousArrow, .ACSliderNextArrow { position:absolute; top:50%; width:14px; height:14px; cursor:pointer; text-indent:-9999px; behavior:url(/global/scripts/lib/iepngfix.htc); overflow:hidden; }
.ACSliderPreviousArrow { left:0; background:url(../images/arrow_left.png) center top no-repeat; }
.black .ACSliderPreviousArrow { background-image:url(../images/arrow_left_black.png); }
.ACSliderNextArrow { right:0; background:url(../images/arrow_right.png) center top no-repeat; }
.black .ACSliderNextArrow { background-image:url(../images/arrow_right_black.png); }
.ACSliderPreviousArrow:hover, .ACSliderNextArrow:hover { background-position:center -14px; }

/* container */
.ACSliderMaskDiv { position:relative; overflow:hidden; margin:0 30px; }
.ACSliderMaskDiv ul { position:absolute; top:16px; width:9999px; margin:0; padding:0; }
.ACSliderMaskDiv ul li { }











/* MOVIE LINKS */
#videos .slideritem { float: left; width: 140px; margin-left: 16px; margin-right: 16px; }
#videos .slideritem a { width: 140px; display: block; height: 104px; color: #797c80; text-decoration: none; outline: none; }
#videos .slideritem a:hover { text-decoration: none; }
#videos .slideritem a img { display: block; }
#videos .slideritem .active a { color: #000; }


#videos #slider .ACSliderPageNav { display: none; }
#videos #slider .ACSliderPreviousArrow { top: 36%; left: -7px; width: 28px; height: 29px; background: url(../images/video_leftarrow_grey.jpg) no-repeat 0 0; }
#videos #slider .ACSliderNextArrow { top: 36%; right: -7px; width: 28px; height: 29px; background: url(../images/video_rightarrow_grey.jpg) no-repeat 0 0; }
#videos #slider .ACSliderPreviousArrow:hover,
#videos #slider .ACSliderNextArrow:hover { background-position: -28px 0; }
#videos #slider .ACSliderMaskDiv { margin: 0 auto; width: 516px; height: 120px; }
#videos #slider .ACSliderMaskDiv ul { /*margin-top: 4px;*/ height: 100px; margin-bottom: 0; }
#videos #slider .ACSliderMaskDiv ul li { display: inline; width: 168px; height: 100px; margin-right: 4px; }















.footer p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	padding:10px;
	margin:0px;
	padding-top:0px;
	color:#76797c;
}

.testo p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	padding:00px;
	margin:0px;
	padding-top:0px;
	color:#76797c;
}

#all{
	margin:auto;
	margin-top:0px;
	padding:0px;	
}


#logo{
	margin-left:20px;
	margin-right:20px;
}

.top_text_dx{
	font-size:10px;
	font-style:bold;
	
	padding-right:20px;
	border-right: #000000 1px dotted;
}
.top_dx{
margin:0px;
padding:0px;


margin-top:47px;
height:23px;
}

img{ 
	margin:0px;
	padding:0px;
	border:none;
}
.img_ita{ 
	margin:0px;
	padding:0px;
	border:none;
	padding-left:20px;

border-left: #000000 1px dotted;
}
.top_text_sx{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	margin:0px;
	padding:0px;
	font-style:normal;
	color:#3d3938;
	text-decoration:none;
}


.menu{

	width:984px;
	height:20px;
	margin:0px;
	padding:0px;
	
	
	
}
.sotto_menu{

	width:560px;
	height:20px;
	margin:0px;
	padding:0px;
	
	
	
}
.tasto_menu , .tasto_sotto_menu{
margin:0px;
padding:0px;
	text-align:center;
	
	width:123px;
	height:20px;
	border-right:#cccccc 0px solid;
}

#tasto_menu_last{
margin:0px;
padding:0px;
	
	border:none;
}

#tasto_menu_first{
margin:0px;
border:none;
margin-left:140px;
}
.tasto_menu a {
margin:0px;
padding:0px;
padding-top:2px;
display:block;
	height:20px;
	width:123px;
	font-size:11px;
	 color:#3d3938;
	font-weight:bold;

}
 .tasto_sotto_menu a {
 	
	margin:0px;
	padding:0px;
	display:block;
	height:20px;
	width:130px;
	font-weight:bold;
	padding-top:5px;
	font-size:10px;
 }
.tasto_menu a:hover {
background-image:url(../images/tasto_menu_hover.jpg);
background-repeat:repeat-x;
color:#FFFFFF;
text-decoration:none;
}
.tasto_sotto_menu a:hover {
color:#0b056f;
}
a{
	padding:0px;
}
.p_login{
margin:0px;
padding:0px;
margin-top:15px;
}
.testi_login{
margin:0px;
padding:0px;
margin-top:15px;
font-size:10px;
color:#999999;
}
.corposcheda_2{
	margin:0px;
	padding:0px;
	margin-top:16px;
	margin-bottom:16px;
}
.corposcheda{
	margin:0px;
	padding:0px;
	margin-top:86px;
	margin-bottom:16px;
}


.scheda_top_2{
	height:4px;
	width:785px;
	vertical-align:top;
	
}
.scheda_bottom_2{
	height:5px;
	width:785px;
	vertical-align:top;
	
}
.scheda_centro_2{
	vertical-align:top;
	
}

.scheda_top{
	height:4px;
	width:785px;
	vertical-align:top;
	
}
.scheda_bottom{
	height:5px;
	width:785px;
	vertical-align:top;
	
}
.scheda_centro{
	vertical-align:top;
	
}

/*Stile immagine titolo StockRoom nella pagina principale*/
.imgtitle{
margin:0px;
padding-left:20px;
}




.title h2{
	padding:15px;
	padding-left:20px;
	padding-bottom:0;
}
#h2_sotto{
	color:#666666;
}
.scheda p{
	margin:0px;
	padding:15px;
	padding-top:0px;
	padding-left:20px;
	font-size:10px;
	color:#666666;
}
.scheda_giustificato p{
	margin:0px;
	padding:15px;
	padding-top:0px;
	padding-left:20px;
	font-size:10px;
	color:#666666;
	text-align:justify;
}


.Conta{
	margin:auto;
	font-size:10px;
	color:#666666;
	text-align:justify;
}


.table_form{
	margin:0px;
	padding:0px;
	padding-left:20px;
	font-size:10px;
	color:#666666;
	text-align:justify;
}

.azienda_text{
	margin:0px;
	padding:0px;
	padding-left:10px;
	font-size:10px;
	color:#666666;
}

.azienda_text_ric{
	margin:0px;
	padding:0px;
	padding-left:0px;
	font-size:10px;
	color:#666666;
	padding-top:5px;
}
.azienda_text_ric_4_Col{
	margin:0px;
	padding:0px;
	padding-right:10px;
	padding-left:0px;
	font-size:10px;
	color:#666666;
	padding-top:5px;
	text-align:right;
}

.tit_az{
	margin:0px;
	padding:0px;
	padding-top:0px;
	padding-left:20px;
	font-size:10px;
	color:#000000;
	font-weight:bold;
	
}

.sp-azienda span img{
	padding:0px;
	margin:0px;
	border:0px;
	padding-left:0px;
}
.form_imput_c, .form_imput_2_Col, .form_imput, .form_mess, .form_imput_a, .form_imput_b, .form_imput_e, .form_imput_3_Col_Grande{
	padding:0px;
	margin:0px;
	margin-left:0px;
}
.form_input_dominio{
	padding:0px;
	margin:0px;
	margin-left:5px;
	margin-right:5px;
}


.scheda_sx p, .scheda_sx_errore p{
	margin:0px;
	padding:15px;
	padding-top:0px;
	padding-left:20px;
	font-size:10px;
	color:#666666;
	border-bottom:#CCCCCC 1px solid;
	line-height:15px;
	
}
.scheda_sx_errore p{
color:#FF0000;
	border-bottom:#CCCCCC 0px solid;
	
}

.scheda_sx_bottom p{
	margin:0px;
	padding:15px;
	padding-top:0px;
	padding-left:20px;
	font-size:10px;
	color:#666666;
	vertical-align:bottom;
	
}


.gallery_p a{
	
	font-weight:normal;
	font-size:10px;
	text-align:right;
	
}
.asterisco{
	color: #08c; 
}
.tit_prodotto_ric{

	color: #08c; 
}
.p_piccolo{
	font-size:9px;
	color:#999999;
}
.form_mess{
height:55px;
width:554px;
border:#CCCCCC 1px solid;

	
}
.sp-space-col{
width:18px;
}


.sp-space-search{
width:24px;
}

.form_imput_b, .form_imput_a{
	display:inline-table;
	width:177px;
	
}
.form_imput_c{
	display:inline-table;
	width:762px;
	
}
.form_imput_e{
	display:inline-table;
	width:176px;
	
}
.form_imput_3_Col_Grande{
	display:inline-table;
	width:372px;
	
}
.form_imput_2_Col{
	display:inline-table;
	width:372px;
	
}

.form_imput_search_little{
	display:inline-table;
	width:152px;
	padding:0px;
	margin:0px;
	margin-left:0px;
	text-align:left
}

.form_input_search_little{
	display:inline-table;
	width:318px;
	padding:0px;
	margin:0px;
	margin-left:0px;
	text-align:left
}



.form_imput_search{
	display:inline-table;
	width:552px;
	padding:0px;
	margin:0px;
	margin-left:0px;
	text-align:left
}

.form_imput_search_4_Col{
	display:inline-table;
	width:105px;
	padding:0px;
	margin:0px;
	margin-left:0px;
}


.form_imput_a{
margin-right:174px;
	
}

.tab_dotted{
	
	border:none;
	border-top:#CCCCCC 1px dotted;
}.check {
	float:left;
	border:0px;
	margin-left:20px;
}

#box_news:hover{
	text-decoration:underline;
	
}
.div_nascosto{
	border:#cccccc 1px solid;
	background-color: white; 
	width: 320px; 
	padding:7px;
}
.div_nascosto p {
	color: #797c80; font-size: 11px; line-height: 16px;
	text-align:left;
}
.div_nascosto h4 {
	color: #000; font-size: 12px; margin-top: 2px;
}


.grigio_chiaro{
	color:#999999;
}

.colonna_singola{
	margin:0px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
}
.colonna_sx{
	margin:0px;
	padding:0px;
	padding-left:20px;
}
.colonna_dx{
	margin:0px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
}
.tit_richiesta{
	margin:0px;
	padding:0px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:15px;
	font-size:10px;
	color:#000000;
	font-weight:bold;
	
}
.input_hidden{
	padding:0px;
	margin:0px;
	margin-left:2px;
	margin-right:2px;
	border:0px;
}

.button_submit{
	margin:0px;
	padding:0px;
	height:21px;
	width:91px;
}
.button_submit div{
	margin:0px;
	padding:0px;
	height:21px;
	width:91px;
	background-image:url(../images/button_send.gif);
	background-repeat:no-repeat;
	padding-top:2px;
}
.button_submit div span, .button_list div span {
	padding-left:25px;
	font-size:11px;
}


.button_list{
	margin:0px;
	padding:0px;
	height:21px;
	width:91px;
}
.button_submit:hover, .button_list:hover{
text-decoration:none;
}
.button_list div{
	margin:0px;
	padding:0px;
	height:21px;
	width:91px;
	background-image:url(../images/button_lista.gif);
	background-repeat:no-repeat;
	padding-top:2px;
}


/*<!-- -----------------------------  ANIMAZIONE --------------------------------------- -->*/

#rotator
{
	margin:0px;
	padding:0px;
	border:none;
	overflow: hidden;
	width: 984px;
	height:100px;
	text-align:left;
	background-position:left;
	
}

#rotator img
{
	border:none;
	width: 984px;
	height: 100px;
	display: none;
	position:absolute;

}

/* -----------------------------  ANIMAZIONE --------------------------------------- */



#corpoStock{
margin:0px;
margin-left:15px;
margin-right:15px;
padding:0px;
margin-top:0px;
margin-bottom:0px;

}


.tastiRiepilogo{
margin:4px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#636363;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:right;
font-weight:normal;

}

.tasti-stock-tot{
margin:4px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#333333;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:right;
font-weight:bold;

}


.num_nero{
	color:#333333;
	font-weight:bold;
}

.nero{
	color:#000000;
}

.tasti-stock-l{
margin:4px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#636363;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:right;
font-weight:normal;

}


.box-stock{
	border-left:#EDA126 1px solid;
	border-bottom:#EDA126 1px solid;
}

#corpoStock_t{
margin:15px;
padding:0px;
margin-top:0px;
/*border-bottom:#7F64A2 10px solid;*/
}

all-stock{
margin-left:auto;
margin-right:auto;

}

.form_num_ord{
	margin:0px;
	margin-left:15px;
	margin-right:15px;
	color:#7d7d7d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border:#e2e2e2 1px solid ;
	text-align:left;
	font-weight:bold;
	width:570px;
	
}

.titolo_stock{
	margin:auto;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-align:left;
	font-weight:normal;
}

.box-stock_p{
	border-bottom:#EDA126 1px solid;
}

.box-stock_u{
	/*border-left:#B4A5C9 1px solid;*/
	border-left:#EDA126 1px solid;
	border-bottom:#EDA126 1px solid;
}
.box-stock_p_u{
	border-bottom:#EDA126 1px solid;
}
.box-stock_t{
	border-left:#EDA126 1px solid;
}


.tasti-menu-stock{
margin:0px;
padding:0px;
margin-top:2px;
font-style:normal;
text-decoration:none;
color:#EDA126;
/*color:#636363;*/
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
}


.tasti-stock{
margin:4px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#636363;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-weight:normal;

}


.formOPP{
	margin:0px;
	color:#7d7d7d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border:#e2e2e2 1px solid ;
	padding-bottom:4px;
	text-align:left;
	margin-bottom:5px;
	
}


.tasto-ico{
	margin:0px;
	padding:0px;
	padding-left:1px;
	padding-bottom:1px;
}

.esenzione {
	 margin:0px;
	 padding:0px;
	 margin-right:4px;	 
}


.form-down{
	margin:0px;
	color:#7d7d7d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border:#e2e2e2 1px solid ;
	padding-bottom:4px;
	text-align:left;
	
}



.form_mess_ord{
	margin:0px;
	color:#7d7d7d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border:#e2e2e2 1px solid ;
	text-align:left;
	font-weight:normal;
	margin-left:15px;
	margin-right:15px;
	height:32px;
	width:720px;
	
}



.tasto-note{
margin:0px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#636363;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-weight:normal;
margin-left:15px;
margin-right:15px;

}

.testo_stock{
padding:0px;
font-style:normal;
text-decoration:none;
color:#636363;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-weight:normal;
}

.stampa_testo{
margin:0px;
padding:0px;
font-style:normal;
text-decoration:none;
color:#000000;
font-size:7px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-weight:normal;
line-height:8px;
}
.stampa_footer{
margin:0px;
padding:0px;
margin-top:10px;
font-style:normal;
text-decoration:none;
color:#000000;
font-size:7px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:normal;
}
.stampa_titolo{
	font-size:11px;
}
.stampa_top{
	border:none;
	border-bottom:#000000 solid 1px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.button_list div{
	margin:0px;
	padding:0px;
	height:21px;
	width:91px;
	background-image:url(../images/button_lista.gif);
	background-repeat:no-repeat;
	padding-top:2px;
}

.form_input_c_2col_left{
	display:inline-table;
	width:372px;	
	font-size:10px;
}

.form_input_c_4col_left{
	display:inline-table;
	width:177px;	
	font-size:10px;
}

.form_input_3{
	display:inline-table;
	width:242px;	
	font-size:10px;
}

